<div class="col-sm-6 mb-1">
  <div class="card">
    <div class="card-header my-auto" id="headingOne">
      <button class="btn btn-link btn-block text-justify" type="button" data-toggle="collapse"
              data-target="#faq{{ forloop.counter }}" aria-expanded="true" aria-controls="faq{{ forloop.counter }}">
        <h2>
          <b>
            {{ value.question }}
          </b>
        </h2>
      </button>
    </div>

    <div id="faq{{ forloop.counter }}" class="collapse " aria-labelledby="headingOne" data-parent="#faqAccordion">
      <div class="card-body">
        {{ value.answer }}
      </div>
    </div>
  </div>

</div>
